input[type='radio'] {
	margin-left: 5px;
	margin-right: 5px;
}
ul {
	list-style-type: square;
	padding-left: 20px;
}
table {
	border-collapse: collapse;
	border-spacing: 0px;
	margin-bottom: 10px;
}
th, td {
	vertical-align: top;
	padding: 5px;
}
a img {
	border: 0px none white;
}
a:visited {
	color: #b27024;
}
.center {
	text-align: center !important;
}
.right {
	text-align: right !important;
}
.outer {
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 20px;
}
.mt-20 {
	margin-top: 20px !important;
}
.mb-20 {
	margin-bottom: 20px !important;
}
/**************************************/
/*            MAIN CONTENT            */
/**************************************/
#main {
	border-bottom: 20px solid #f5f4f0;
	min-height: 300px;
}
#main h2 {
	margin-top: 0px;
	margin-bottom: 20px;
	color: #b1cc00;
	padding-bottom: 5px;
}
#main h3 {
	margin-top: 20px;
	margin-bottom: 10px;
	padding-left: 10px;
	line-height: 25px;
	color: #b1cc00;
	border: solid 4px transparent;
	border-right-width: 14px;
	border-bottom-width: 3px;
	border-left-width: 15px;
	border-image: url(/images/h3_bg.png) 4 14 3 15 / 4px 14px 3px 15px stretch;
	-moz-border-image: url(/images/h3_bg.png) 4 14 3 15 / 4px 14px 3px 15px stretch;
	-webkit-border-image: url(/images/h3_bg.png) 4 14 3 15 / 4px 14px 3px 15px stretch;
	-o-border-image: url(/images/h3_bg.png) 4 14 3 15 / 4px 14px 3px 15px stretch;
	-ms-border-image: url(/images/h3_bg.png) 4 14 3 15 / 4px 14px 3px 15px stretch;
}
#main h3:first-child {
	margin-top: 0px;
}
#main div.indent {
	margin-left: 20px;
}
#main div.button {
	margin: 10px 0px;
	text-align: center;
}
#main div.button a.btn {
	/*
	display: inline-block;
	padding: 5px 15px;
	text-decoration: none;
	*/
	color: #fff;
	background-color: #593818;
	/*
	background-image: -webkit-gradient(linear, left top, left bottom, from(#8c5824), to(#593818));
	background-image: -moz-linear-gradient(top, #8c5824, #593818);
	background-image: -o-linear-gradient(top, #8c5824, #593818);
	*/
}
#main div.button a.link {
	padding-left: 15px;
	background: url(/images/arrow.png) no-repeat left center;
	text-decoration: none;
}
#main div.desc, #main div.comp {
	padding: 20px;
	border: 2px solid #593818;
}
#main div.desc {
	margin: 20px 0px 20px 20px;
	background-color: #fff;
}
#main div.comp {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 40px 0px;
	background-color: #b1cc01;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 140%;
}
.desc-top {
	margin-bottom: 20px;
	padding: 0px 48px 35px 48px;
	background: #fff url(/images/top_copy_bg.png) no-repeat right 100px;
	color: #593818;
	font-weight: bold;
}
#top-copy {
	margin-bottom: 15px;
}
.desc-top-text {
	margin-right: 132px;
}
.elelist_box ul, .elelist_list ul {
	list-style-image: url(/images/arrow.png);
	margin: 5px 0 5px 5px;
}
/*
.elelist_box ul, .elelist_list ul {
	list-style: none;
	margin-bottom: 0;
	padding-left: 4px;
}
.elelist_box ul li, .elelist_list ul li {
	padding-left: 1.2em;
}
.elelist_box ul li:before, .elelist_list ul li:before {
	font-family: FontAwesome;
	content: '\f061';
	color: #593818;
	font-size: 90%;
	display: inline-block;
	margin-left: -1.2em;
	width: 1.2em;
}
*/
.elelist_box {
	border: 2px solid #593818;
	padding: 20px;
	margin-bottom: 10px;
	background-color: #fff;
}
#main div.coltitle {
	margin-bottom: 10px;
	border-bottom: 2px solid #593818;
	font-weight: bold;
	font-size: 120%;
	color: #593818;
}
#main #top div.coltitle {
	margin-bottom: 0px;
	border-style: none;
}
.elelist_box .more {
	text-align: right;
}
.elelist_box .more a {
	padding-left: 15px;
	background: url(/images/arrow.png) no-repeat left center;
}
/*
.elelist_box .more a:before {
	font-family: FontAwesome;
	content: '\f061';
	color: #593818;
	font-size: 90%;
	margin-right: 4px;
}
*/
#main div.error {
	margin: 10px 40px;
	padding: 10px;
	border: 1px solid #ff0066;
	background-color: #ffe3ff;
}
#main div.ad {
	clear: both;
	margin: 0px -5px;
	padding-top: 40px;
	text-align: center;
}
#main div.page {
	margin: 10px 0px;
	text-align: center;
}
.agree {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	border: 2px solid #ff0066;
	background-color: #fff;
}
.agree ul {
	margin: 10px 0px 10px 40px;
}
#main div.share {
	margin: -15px -15px 10px 0px;
	text-align: right;
	vertical-align: middle;
}
#main div.share-ele {
	display: inline-block;
	margin-top: 5px;
	min-height: 32px;
	overflow: hidden;
}
#main div.share-item {
	display: inline-block;
	min-height: 30px;
	overflow: hidden;
}
#main div.share-item iframe {
	vertical-align: baseline;
}
#main table.border {
	border-top: 2px solid #593818;
	border-left: 2px solid #593818;
	background-color: #fff;
}
#main table.border th, #main table.border td {
	border-bottom: 2px solid #593818;
	border-right: 2px solid #593818;
}
.detail div.notice {
	color: #f00;
}
.form-horizontal.detail {
	margin-left: 20px;
	border-top: 2px solid #593818;
}
.form-horizontal.detail .form-group {
	border: 2px solid #593818;
	border-top-style: none;
	background-color: #fff;
	padding: 10px 0;
	margin: 0;
}
.form-horizontal.detail .form-group .help-block {
	margin-bottom: 0;
}
.form-horizontal.detail .btn-block {
	margin-top: 15px;
}
.select-inline {
	display: inline-block;
	width: auto;
	max-width: 100%;
}
#main .req {
	color: #ff0000;
}
#main div.elename {
	margin-top: 20px;
	padding-left: 10px;
	font-weight: bold;
	font-size: 110%;
	line-height: 30px;
	color: #b1cc00;
	border: solid 4px transparent;
	border-right-width: 14px;
	border-bottom-width: 3px;
	border-left-width: 15px;
	border-image: url(/images/elename_bg.png) 4 14 3 15 / 4px 14px 3px 15px stretch;
	-moz-border-image: url(/images/elename_bg.png) 4 14 3 15 / 4px 14px 3px 15px stretch;
	-webkit-border-image: url(/images/elename_bg.png) 4 14 3 15 / 4px 14px 3px 15px stretch;
	-o-border-image: url(/images/elename_bg.png) 4 14 3 15 / 4px 14px 3px 15px stretch;
	-ms-border-image: url(/images/elename_bg.png) 4 14 3 15 / 4px 14px 3px 15px stretch;
}
#main div.elespan {
	margin-top: 5px;
	margin-bottom: 10px;
	text-align: right;
	display: inline-block;
	float: right;
}
#main div.elenum {
	clear: both;
	margin-top: 10px;
	margin-left: 5px;
	font-size: 160%;
	font-weight: bold;
	color: #999;
}
#main div.elenum img {
	vertical-align: middle;
	margin-bottom: 5px;
}
#main div.eledesc {
	clear: both;
	margin-top: 10px;
	text-align: center;
}
#main div.eleauthor {
	margin-top: 10px;
	text-align: right;
}
#main div.newvote {
	background-color: #ffe3ff;
	border: 1px solid #f5d0bd;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-align: center;
	padding: 10px;
	margin: 10px 20px 0px 20px;
	display: none;
}
#main div.newvote a.btn {
	border: 1px solid #ccc;
	background-color: #eee;
	text-decoration: none;
	color: #555;
	padding: 3px 9px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
#main div.tweet {
	padding: 5px;
	border: 1px solid #ccc;
	background-color: #eee;
}
#main div.choice_outer {
	background: url(/images/bird.png) no-repeat center top;
	padding-top: 46px;
	margin-top: 10px;
	text-align: center;
}
#main ul.choice {
	max-width: 100%;
	list-style-type: none;
	display: inline-block;
	white-space: nowrap;
	margin: 0px auto 10px auto;
	padding: 10px;
	background-color: #fff;
	text-align: left;
	overflow: hidden;
	text-overflow: ellipsis;
}
ul.choice label {
	font-weight: normal;
}
#main table.stats {
	width: 100%;
	margin-top: 10px;
	background-color: #fff;
	color: #593818;
	table-layout: fixed;
}
#main table.stats th {
	min-width: 220px;
	text-align: right;
	overflow: hidden;
	text-overflow: ellipsis;
}
#main table.stats th.rank, #main table.stats th.rank1 {
	width: 2.6rem;
	padding-left: 5px;
	padding-right: 0px;
	text-align: center;
	overflow: visible;
	white-space:nowrap;
}
#main table.stats th.rank span, #main table.stats th.rank1 span {
	border: 1px solid #ded7d1;
	padding: 0px 5px;
}
#main table.stats th.rank span {
	background-color: #efeee7;
}
#main table.stats th.rank1 span {
	background-color: #ffbda1;
	border-color: #ff9966;
}
#main table.stats td {
	border-left: 2px solid #593817;
	padding-left: 0px;
	max-width: 600px;
}
#main table.stats div.bar, #main table.stats div.bar0, #main table.stats div.bar1 {
	padding: 0px 10px;
	font-weight: bold;
}
#main table.stats div.bar {
	background-color: #d0e066;
}
#main table.stats div.bar1 {
	background-color: #ff9d73;
}
#main table.stats div.twitter {
	/*
	overflow: hide;
	width: 600px;
	height: 24px;
	*/
	line-height: 24px;
}
#main table.stats div.twitter a {
	display: inline-block;
	height: 24px;
}
#main table.stats div.twitter img {
	width: 24px;
	height: 24px;
}
#main div.elelist div.elelist_title {
	font-weight: bold;
	font-size: 120%;
	color: #593818;
}
#main div.elelist div.elelist_title img {
	vertical-align: bottom;
}
#main div.elelist div.elelist_list, #main #top div.elelist_list {
	background-color: #fff;
	margin-bottom: 20px;
	padding: 5px;
}
#main .twtr-widget h3 {
	border-image: none;
	-moz-border-image: none;
	-webkit-border-image: none;
	-o-border-image: none;
	-ms-border-image: none;
}
#twtr-widget-1 {
	margin-top: 10px;
}

/**************************************/
/*              HEADER                */
/**************************************/
#header {
	background: #fff url(/images/header_b1.png) repeat-x left bottom;
	border-top-width: 0;
	border-bottom-width: 0;
}
.navbar-header {
	height:66px;
	background: url(/images/header_b2.png) no-repeat right bottom;
}
.navbar-brand {
	width:293px;
	height:66px;
	padding: 0;
	background: url(/images/header_logo.png) no-repeat left top;
}
.navbar-brand span {
	display: none;
}
.ad_square {
	margin-bottom: 20px;
	text-align: center;
}
@media (max-width: 767px) {
	.navbar-header button {
		padding: 0;
		font-size: 40px;
		line-height: 40px;
		color: #593818;
	}
	.navbar-brand {
		width: 253px;
	}
	.navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
		background-color: #593818;
	}
	.navbar-nav a {
		color: #fff;
	}
	.navbar-nav li a:hover {
		background-color: #999;
	}
	#login span {
		display: block;
		color: #fff;
		line-height: 20px;
		padding: 10px 15px;
	}
	#top-copy {
		width: 237px;
		height: 50px;
	}
	.desc-top {
		padding: 0px 24px 20px 24px;
		background-image: none;
	}
	.desc-top-text {
		margin-right: 0px;
	}
	.sm-left, .sm-right {
		padding-left: 0;
		padding-right: 0;
	}
	#main div.share {
		margin: 0 0 10px 0;
		text-align: left;
	}
	#main table.stats th {
		width: 30%;
	}
	.agree {
		margin-left: 20px;
		margin-right: 20px;
	}
}
@media (min-width: 768px) {
	#login {
		height: 35px;
		min-width: 400px;
		margin-right: 0;
		font-size: 80%;
	}
	#login li {
		width: 100%;
		text-align: right;
	}
	#login a {
		display: inline-block;
		height: 22px;
		line-height: 22px;
		margin-left: 5px;
		padding: 0px 10px;
		background-color: #e58517;
		color: #fff;
		font-weight: bold;
	}
	.navbar-collapse {
		background: url(/images/header_b2.png) no-repeat right bottom;
	}
	#tabmenu {
		height: 31px;
		padding-left: 20px;
		padding-right: 8px;
		font-size: 90%;
	}
	#tabmenu li {
		margin-right: 6px;
		color: #fff;
		font-weight: bold;
	}
	#tabmenu li a {
		padding-top: 5px;
		padding-bottom: 0;
		background: #593818 url(/images/tabmenu_bg.png) left top;
		line-height: 21px;
		color: #fff;
		text-shadow: 0px -2px 2px #333333;
	}
	#tabmenu li a:hover {
		background-position: left bottom;
	}
	.sm-left {
		padding-left: 0;
	}
	.sm-right {
		padding-right: 0;
	}
	.form-horizontal.detail .form-group .help-block {
		margin-top: 0;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.container {
		width: 100%;
	}
	.container>.navbar-header {
		margin-left: 15px;
	}
	#tabmenu li {
		min-width: 75px;
		text-align: center;
	}
}
@media (min-width: 992px) {
	#tabmenu li {
		min-width: 142px;
		text-align: center;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.twitter-timeline-outer {
		width: 330px;
	}
}
@media (min-width: 1200px) {
	#main table.stats th {
		width: 320px;
	}
}

/**************************************/
/*               FOOTER               */
/**************************************/

footer {
	background: #593818 url(/images/footer_bg.png) repeat-x left top;
	color: #fff;
	padding: 20px;
	text-align: center;
	font-weight: bold;
}
body {
	min-width: 320px;
}
#makeflow {
	display: block;
	margin: 10px 0px 0px 20px;
	max-width: 100%;
}
